function ShowPresidents()
{
	new Ajax.Request("Controller.jsp", 
		{
			method: "get",
			parameters: "req=Table",
			onComplete: _results
		});
	
	function _results(REQ)
	{
		document.getElementById("OutputForm").innerHTML = REQ.responseText;
	}
}